.site-branding .custom-logo-link img {
    max-width: 100% !important;
	width: auto;
    height: 150px;
	object-fit: contain;
}

.main-header-menu > .menu-item:not(:first-child):before {
    content: "";
	position: absolute;
    top: calc(50% - 7.5px);
    left: -2px;
    font-size: 15px;
    background: #ffffff;
    width: 1.5px;
    height: 15px;
}

.site-primary-header-wrap .main-header-menu > .menu-item > .menu-link {
	line-height: 100px;
    font-weight: 600;
    padding: 0 30px;
	font-family: "Ubuntu", sans-serif;
}

.site-primary-header-wrap .main-header-menu > .menu-item:not(:first-child):before {
	background: #9e9e9e;
}

.site-primary-header-wrap .main-header-menu > .menu-item > .menu-link > .dropdown-menu-toggle {
    display: none;
}

.site-primary-header-wrap .main-header-menu > .menu-item .sub-menu {
    border-top: 1px solid #008B9E;
	border-bottom: 1px solid #008B9E;
}

.site-primary-header-wrap .main-header-menu > .menu-item > .sub-menu .menu-link {
	font-weight: 600;
    padding: 20px;
}

#ast-desktop-header .main-header-menu .sub-menu .menu-item.menu-item-has-children>.menu-link .ast-header-navigation-arrow {
	right: 30px;
}

.site-primary-header-wrap .submenu-with-border .sub-menu .sub-menu {
    top: -0.5px;
}

.ast-mobile-header-wrap .ast-button-wrap .menu-toggle.main-header-menu-toggle {
	background-color: #edf4fd;
}

[data-section="section-header-mobile-trigger"] .ast-button-wrap .mobile-menu-toggle-icon .ast-mobile-svg {
    fill: #333;
}

@media screen and (max-width: 1024px) {
	.site-branding .custom-logo-link img {
		height: 80px;
	}
}

@media screen and (min-width: 1025px) {
	.site-branding {
		display: block;
		position: absolute;
		margin-top: 50px;
		margin-left: -40px;
	}
}

@media screen and (max-width: 1100px) and (min-width: 922px) {
	.site-primary-header-wrap .main-header-menu > .menu-item > .menu-link {
		padding: 0 15px;
	}
}

@media screen and (max-width: 921px) {
	.site-header .site-above-header-wrap.ast-container {
		width: 100%;
		padding-left: 24px;
    	padding-right: 24px;
	}
	
	#ast-desktop-header,
	#ast-desktop-header .site-above-header-wrap .ast-builder-grid-row {
		display: block;
	}

	#ast-desktop-header>.ast-main-header-wrap,
	.site-above-header-wrap .site-header-section-left {
		display: none;
	}
	
	.ast-header-break-point #ast-desktop-header .main-header-menu {
		justify-content: flex-end;
		background: none;
		border: none;
	}
	
	.ast-header-break-point #ast-desktop-header .main-header-menu > .menu-item {
		width: auto;
	}
	
	.ast-header-break-point #ast-desktop-header .main-header-menu .menu-item > .menu-link {
		border: none;
	}
	
	.ast-header-break-point #ast-desktop-header .main-header-menu .menu-item:last-child > .menu-link {
		padding-right: 0;
	}
	
	.ast-mobile-header-wrap .ast-primary-header-bar,
	.ast-primary-header-bar .site-primary-header-wrap {
		min-height: 80px;
		padding-left: 20px;
		padding-right: 20px;
		margin-left: 12px;
		margin-right: 12px;
	}
	
	.ast-header-break-point .ast-mobile-header-wrap .ast-mobile-header-content {
		position: absolute;
		top: 100%;
		right: 36px;
		background: #fff;
		-webkit-box-shadow: 0 8px 14px rgba(0,0,0,.3);
		box-shadow: 0 8px 14px rgba(0,0,0,.3);
		width: 380px;
		border-radius: 6px;
		padding: 48px;
	}
	
	.ast-header-break-point .ast-mobile-header-wrap .stack-on-mobile {
		border-top: none;
	}
	
	.ast-builder-menu-mobile .main-navigation .main-header-menu .menu-item > .menu-link {
		font-size: 16px;
		line-height: 1.5;
		padding: 8px;
		color: #333;
		margin-bottom: 1px;
		border-color: #d4e3ed !important;
	}
	
	.ast-builder-menu-mobile .main-navigation .main-header-menu > .menu-item:last-child > .menu-link {
		border: none !important;
	}
	
	.ast-builder-menu-mobile .main-navigation .main-header-menu .menu-item:hover > .menu-link {
		font-weight: bold;
	}
	
	.ast-builder-menu-mobile .main-navigation .menu-item.menu-item-has-children > .ast-menu-toggle {
		font-size: 14px;
		line-height: 1.5;
		border: none;
		padding: 0;
		right: 10px;
		transform: rotate(-90deg);
		outline: none;
	}
	
	.ast-builder-menu-mobile .main-navigation .menu-item.menu-item-has-children > .ast-menu-toggle svg {
		margin: 0;
	}
	
	.ast-header-break-point .main-navigation .sub-menu > .menu-item > .menu-link > .ast-icon {
		display: none !important;
	}
	
	.ast-header-break-point .ast-mobile-header-wrap .stack-on-mobile > .menu-item > .sub-menu {
		margin-left: 1.5rem;
	}
	
	.ast-header-break-point .main-navigation .sub-menu .menu-item .menu-item .menu-link {
		padding-left: 8px;
		margin-left: 1.5rem;
	}
}

@media screen and (max-width: 767px) {
	.ast-header-break-point .ast-mobile-header-wrap .ast-mobile-header-content {
		left: 24px;
		right: 24px;
		width: auto;
		top: 82px;
	}
}